All Questions

Tagged with
Filter by
Sorted by
Tagged with
1
vote
0answers
859 views

Docker with Alpine Linux with Ioncube Loader and PHP 5.6 / 7

I tried two different Docker images alpine:edge with PHP7.0.10 (ionCube Loader Beta8) and alpine:3.4 with PHP 5.6.25 (ionCube 5.1.2, ioncube_loader_lin_5.6.so). I figured so far that PHP7 needs to be ...